locked
Yet Another WACK 3.4 supported API failure

    Question

  • I'm getting the dreaded "Windows Store App must only use supported platform APIs." error with my application when running it through WACK 3.4. The error messages are being generated by API calls in every module in my application solution. There's hundreds of them. It is a C++ application and yes I have made sure that I'm building a release version of the application.

    I've tried cleaning and rebuilding in the Release configuration several times. I also tried reinstalling the 8.1 SDK.

    The really strange thing is that if I bring the same source code over to another development machine, build and run the WACK test then it passes.

    Help

    Monday, December 22, 2014 8:48 PM

Answers

All replies